chromium

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2020-09-23 14:38:33
libXScrnSaver-devel
1.2.3-1.el8
fpc-srpm-macros
1.3-1.el8
1.3-1.epel8.playg...
B
libXScrnSaver
1.2.3-1.el8
complete
2020-09-09 18:44:20
xcb-proto
1.13-4.el8
1
nodejs
1:10.19.0-2.module+el8....
1:10.21.0-3.module+el8....
1
gcc-toolset-9-toolchain
9.0-4.el8
1
gcc-toolset-9-libatomic-devel
9.2.1-2.2.el8
1
google-noto-emoji-color-fonts
20180508-4.el8
1
systemd-devel
239-30.el8_2
239-31.el8_2.2
1
dbus-devel
1:1.12.8-9.el8
1:1.12.8-10.el8_2
1
systemd
239-30.el8_2
239-31.el8_2.2
1
java-1.8.0-openjdk-headless
1:1.8.0.252.b09-3.el8_2
1:1.8.0.265.b01-0.el8_2
1
nss-devel
3.44.0-15.el8
3.53.1-11.el8_2
1
zlib-devel
1.2.11-13.el8
1.2.11-16.el8_2
1
kernel-headers
4.18.0-193.6.3.el8_2
4.18.0-193.19.1.el8_2
1
gcc-toolset-9-gcc-c++
9.2.1-2.2.el8
2
npm
1:6.13.4-1.10.19.0.2.m...
1:6.14.4-1.10.21.0.3.m...
2
nss-softokn-devel
3.44.0-15.el8
3.53.1-11.el8_2
2
gcc-toolset-9-dwz
0.12-1.1.el8
2
iptables-libs
1.8.4-10.el8
1.8.4-10.el8_2.1
2
dbus-libs
1:1.12.8-9.el8
1:1.12.8-10.el8_2
2
zlib
1.2.11-13.el8
1.2.11-16.el8_2
2
dbus
1:1.12.8-9.el8
1:1.12.8-10.el8_2
2
gcc-toolset-9-make
1:4.2.1-2.el8
2
gcc-toolset-9-binutils
2.32-17.el8_1
2
systemd-libs
239-30.el8_2
239-31.el8_2.2
2
nss-util-devel
3.44.0-15.el8
3.53.1-11.el8_2
2
gcc-toolset-9-gcc
9.2.1-2.2.el8
2
dbus-daemon
1:1.12.8-9.el8
1:1.12.8-10.el8_2
2
gcc-toolset-9-annobin
9.08-4.el8
2
gcc-toolset-9-elfutils
0.176-5.el8
2
gcc-toolset-9-gdb
8.3-1.el8
2
nss
3.44.0-15.el8
3.53.1-11.el8_2
2
gcc-toolset-9-ltrace
0.7.91-1.el8
2
gcc-toolset-9-gcc-gfortran
9.2.1-2.2.el8
2
nspr-devel
4.21.0-2.el8_0
4.25.0-2.el8_2
2
systemd-pam
239-30.el8_2
239-31.el8_2.2
2
gcc-toolset-9-runtime
9.0-4.el8
2
gcc-toolset-9-strace
5.1-6.el8
2
ca-certificates
2019.2.32-80.0.el8_1
2020.2.41-80.0.el8_2
2
gcc-toolset-9-libstdc++-devel
9.2.1-2.2.el8
3
nss-softokn
3.44.0-15.el8
3.53.1-11.el8_2
3
dbus-common
1:1.12.8-9.el8
1:1.12.8-10.el8_2
3
nss-sysinit
3.44.0-15.el8
3.53.1-11.el8_2
3
nss-softokn-freebl-devel
3.44.0-15.el8
3.53.1-11.el8_2
3
nss-util
3.44.0-15.el8
3.53.1-11.el8_2
3
nspr
4.21.0-2.el8_0
4.25.0-2.el8_2
3
dbus-tools
1:1.12.8-9.el8
1:1.12.8-10.el8_2
3
libcroco
0.6.12-4.el8
0.6.12-4.el8_2.1
3
boost-regex
1.66.0-7.el8
3
policycoreutils
2.9-9.el8
3
gcc-toolset-9-libquadmath-devel
9.2.1-2.2.el8
3
policycoreutils-python-utils
2.9-9.el8
3
gcc-toolset-9-elfutils-libelf
0.176-5.el8
3
source-highlight
3.1.8-16.el8
3
gcc-toolset-9-elfutils-libs
0.176-5.el8
3
libgfortran
8.3.1-5.el8
3
scl-utils
1:2.0.2-12.el8
3
ctags
5.8-22.el8
4
environment-modules
4.1.4-4.el8
4
libselinux-utils
2.9-3.el8
4
libquadmath
8.3.1-5.el8
4
nss-softokn-freebl
3.44.0-15.el8
3.53.1-11.el8_2
4
python3-policycoreutils
2.9-9.el8
4
checkpolicy
2.9-1.el8
B
libwebp
1.0.0-1.el8
tcl
1:8.6.8-2.el8
B
less
530-1.el8
B
libwebp-devel
1.0.0-1.el8
python3-libselinux
2.9-3.el8
B
man-db
2.7.6.1-17.el8
B
procps-ng
3.3.15-1.el8
B
epel-rpm-macros
8-13.playground
8-16.playground
B
python3-libsemanage
2.9-2.el8
B
libjpeg-turbo-devel
1.5.3-10.el8
python3-setools
4.2.2-2.el8
B
python3-audit
3.0-0.17.20191104...
B
libpipeline
1.5.0-2.el8
B
fpc-srpm-macros
1.3-1.el8
B
complete
2020-08-14 18:29:16
Dependencies for this build couldn't be processed